LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
PropertySetInfoChange.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::beans
| Java beans-like property access and introspection.

## Constant Groups
constants | com::sun::star::beans::PropertySetInfoChange
| specifies reasons for sending PropertySetInfoChangeEvents.

## Variables
const long | PROPERTY_INSERTED = 0
| A property was inserted into a XPropertySetInfo. More...
const long | PROPERTY_REMOVED = 1
| A property was removed from a XPropertySetInfo. More...